<!DOCTYPE html>
<html>
  <head>
    <title>Пример</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;600;700&display=swap"
      rel="stylesheet"
    />
    <link href="dist/output.css" rel="stylesheet" />
    <script type="text/javascript" src="js/script.js"></script>
    <script
  src="https://code.jquery.com/jquery-3.7.0.min.js"
  integrity="sha256-2Pmvv0kuTBOenSvLm6bvfBSSHrUJ+3A7x6P5Ebd07/g="
  crossorigin="anonymous"></script>
    <script type="text/javascript" src="js/ssl-script.js"></script>
  </head>
  <body class="m-0 p-0 relative">
    <header class="bg-grey-bg blocked">
      <div
        class="flex justify-between items-center p-20px max-w-container max-lg:max-w-none mx-auto max-lg:max-lg:pr-[44px]"
      >
        <div class="text-logo font-semibold py-[10px] px-[50px] max-lg:pl-[24px]">yourlogo</div>
        <div id="menu-button" class="hidden max-lg:block">
          <span id="menu-1" class="block h-[3px] w-[30px] bg-alm-black mb-[4px] dark:bg-tgrey ease-in-out rotate-45"></span>
          <span id="menu-2" class="block h-[3px] w-[30px] bg-alm-black dark:bg-tgrey ease-in-out -rotate-45 mt-[-3px]"></span>
        </div>
        <div id="main-menu" class="flex justify-between items-center p-[20px] max-lg:hidden max-lg:fixed max-lg:h-screen max-lg:top-[100px] max-lg:left-0 max-lg:flex-col max-lg:overscroll-y-auto max-lg:px-[35px] box-border max-lg:gap-[20px] max-lg:bg-grey-bg max-lg:items-start max-lg:justify-start max-lg:w-screen">
          <a class="bg-white rounded-full w-[200px] mr-[20px] py-[5px]"
            >&nbsp;</a
          >
          <a class="bg-white rounded-full w-[200px] mr-[20px] py-[5px]"
            >&nbsp;</a
          >
          <a class="bg-white rounded-full w-[90px] mr-[20px] py-[5px]"
            >&nbsp;</a
          >
          <a class="text-header-links font-medium mr-[20px] text-alm-black max-lg:text-subtitle max-lg:leading-price"
            >Текст</a
          >
          <a class="text-header-links font-medium mr-[20px] text-alm-black max-lg:text-subtitle max-lg:leading-price"
            >Вкладка</a
          >
          <a class="text-header-links font-medium mr-[20px] text-alm-black max-lg:text-subtitle max-lg:leading-price"
            >Блок</a
          >
          <a class="text-header-links font-medium text-alm-black max-lg:text-subtitle max-lg:leading-price">Пример</a>
        </div>
      </div>
    </header>
    <div class="bg-grey-bg pb-[100px] max-xl:px-[20px] max-lg:px-[10px] max-lg:pb-[80px]">

      <div class="grid grid-cols-stretch gap-[10px] max-w-container max-lg:max-w-none mx-auto max-xl:max-w-none max-lg:flex max-lg:flex-col">
      <div
          class="bg-ssl bg-cover rounded-[50px] w-[570px] h-[555px] flex flex-col justify-end max-lg:w-auto max-lg:h-[385px] max-lg:rounded-[30px]">
          <div class="bg-white rounded-[50px] p-[30px] max-lg:p-[20px] max-lg:rounded-[30px]">
            <div class="flex items-center justify-between mb-[20px]">
              <div
                class="shrink-0 block rounded-full w-[80px] h-[80px] bg-lavender mr-[30px] p-[18px] max-lg:w-[50px] max-lg:h-[50px] max-lg:p-[13px] max-lg:mr-[18px]"
              >
                <i class="block w-[43px] h-[43px] bg-cover bg bg-mute-face max-lg:w-[26px] max-lg:h-[26px]"></i>
              </div>
              <p
                class="pr-[40px] text-prgrf font-normal leading-prgrf text-alm-black max-lg:text-header-links max-lg:leading-mobile max-lg:pr-0"
              >
                Гарантирует конфиденциальность передаваемой информации
              </p>
            </div>
            <div class="flex items-center justify-between">
              <div
                class="shrink-0 block rounded-full w-[80px] h-[80px] bg-lavender mr-[30px] p-[18px] max-lg:w-[50px] max-lg:h-[50px] max-lg:p-[13px] max-lg:mr-[18px]"
              >
                <i class="block w-[43px] h-[43px] bg-cover bg bg-lock max-lg:w-[26px] max-lg:h-[26px]"></i>
              </div>
              <p
                class="pr-[40px] text-prgrf font-normal leading-prgrf text-alm-black max-lg:text-header-links max-lg:leading-mobile max-lg:pr-0"
              >
                Даёт пользователям уверенность в защищённости их личной
                информации, паролей и данных кредитных карт
              </p>
            </div>
          </div>
        </div>
        <div
          class="grid-1 bg-white rounded-[50px] px-[77px] pt-[72px] pb-[64px] max-w-820 max-lg:max-w-none max-lg:p-[32px] max-lg:rounded-[30px]">
          <h1 class="font-medium text-h1 leading-h1 mb-[110px] text-alm-black max-lg:text-large-p max-lg:leading-large-p max-lg:mb-[54px]">
            SSL-сертификаты Безопасность и улучшение SEO-позиций
          </h1>
          <div class="max-w-300">
            <p
              class="text-prgrf font-medium leading-prgrf mb-[10px] text-alm-black max-lg:text-header-links max-lg:leading-mobile-p"
            >
              <b>SSL (Secure Sockets Layer)</b>
            </p>
            <p class="text-prgrf font-normal leading-prgrf text-alm-black max-lg:text-header-links max-lg:leading-mobile-p">
              Протокол, шифрующий данные, передаваемые между веб-сайтом и
              пользователями
            </p>
          </div>
        </div>

      </div>

      <div
        class="bg-white rounded-[50px] pl-[50px] pr-[30px] py-[30px] grid grid-cols-stretch gap-[70px] max-w-container max-lg:max-w-none mx-auto mt-[10px] max-lg:flex max-lg:flex-col max-lg:p-[16px] max-lg:gap-[29px] max-lg:rounded-[30px]"
      >

        <div class="pl-[40px] pr-[50px] pt-[26px] pb-[20px]">
          <p
            class="text-large-p leading-large-p mb-[30px] mt-[24px] text-alm-black max-lg:px-[14px] max-lg:py-0 max-lg:text-list max-lg:leading-list max-lg:m-0 max-lg:mb-[25px]"
          >
            SSL-сертификат от надёжного удостоверяющего центра — обязательное
            условие для качественной индексации и ранжирования вашего сайта
            браузерами. Помимо защиты данных SSL-сертификат помогает:
          </p>
          <div class="flex items-center justify-start mb-[10px]">
            <div
              class="shrink-0 block rounded-full w-[50px] h-[50px] bg-lavender mr-[30px] p-[15px] max-lg:mr-[17px]"
            >
              <i
                class="block w-[21px] h-[21px] bg-search bg-contain bg-center bg-no-repeat"
              ></i>
            </div>
            <p
              class="pr-[40px] text-prgrf font-normal leading-prgrf text-alm-black max-lg:text-header-links max-lg:leading-mobile max-lg:pr-0"
            >
              Улучшить рейтинг в поисковых системах
            </p>
          </div>
          <div class="flex items-center justify-start max-lg:mb-[10px]">
            <div
              class="shrink-0 block rounded-full w-[50px] h-[50px] bg-lavender mr-[30px] p-[15px] max-lg:mr-[17px]"
            >
              <i
                class="block w-[21px] h-[21px] bg-smile bg-contain bg-center bg-no-repeat"
              ></i>
            </div>
            <p
              class="pr-[40px] text-prgrf font-normal leading-prgrf text-alm-black max-lg:text-header-links max-lg:leading-mobile max-lg:pr-0"
            >
              Увеличить доверие клиентов к вашему бренду
            </p>
          </div>
        </div>
        <a href="#ssl-list"
          class="w-[517px] h-[417px] bg-purple rounded-[50px] p-[50px] flex flex-col justify-between max-lg:w-auto max-lg:h-auto max-lg:p-[30px] max-lg:pr-[24px] max-lg:rounded-[30px]">
          <div class="flex justify-between items-start max-lg:mb-[54px] max-lg:text-header-links max-lg:leading-mobile">
            <p
              class="max-w-300 text-white text-prgrf font-normal leading-prgrf max-lg:max-w-[75%]"
            >
              Защитите свой сайт и данные пользователей с помощью SSL
            </p>
            <i class="block bg-arr-link w-[81px] h-[81px] max-lg:w-[50px] max-lg:h-[50px] bg-cover"></i>
          </div>
          <h2 class="text-white font-medium text-h1 leading-[62px] max-lg:text-large-p max-lg:leading-large-p">
            Купить SSL&#8209;сертификат
          </h2>
        </a>
      </div>
      <div
        class="bg-white mt-[80px] rounded-[50px] p-[50px] max-w-container max-lg:max-w-none mx-auto max-lg:mt-[10px] max-lg:p-[17px] max-lg:rounded-[30px]"
      >
        <h2 class="text-alm-black font-bold text-[44px] leading-[53px] mb-[36px] max-lg:text-large-p max-lg:leading-large-p max-lg:mb-[25px] max-lg:mt-[13px]">
          Популярные SSL&#8209;сертификаты
        </h2>
        <div class="grid grid-cols-stretch-3 gap-[20px] max-lg:flex max-lg: flex-col">
          <div class="bg-grey-bg rounded-[50px] pt-[58px] pb-[27px] px-[27px] max-lg:pt-[45px] max-lg:pb-[20px] max-lg:rounded-[30px]">
            <div
              class="mx-auto rounded-full w-[225px] h-[225px] bg-green text-[135px] leading-[162px] relative text-light-green px-[69px] py-[28px] mb-46px max-lg:w-[175px] max-lg:h-[175px] max-lg:text-[105px] max-lg:leading-[126px] max-lg:px-[55px]  max-lg:py-[24px]"
            >
              A
              <div
                class="bg-white bg-sslicon bg-center rounded-[23px] bg-organisation bg-no-repeat p-[20px] absolute right-[-18px] bottom-[-18px] w-[90px] h-[90px] max-lg:w-[70px] max-lg:h-[70px] max-lg:bg-sslicon-m"
              ></div>
            </div>
            <p
              class="text-large-p leading-large-p mb-[11px] mt-[45px] text-alm-black max-lg:mt-[34px] max-lg:text-name-m max-lg:leading-name-m"
            >
              AlphaSSL
            </p>
            <p
              class="text-prgrf font-normal leading-prgrf text-alm-black pr-[50px] max-lg:text-header-links max-lg:leading-mobile-p"
            >
              Базовый уровень защиты для небольших проектов
            </p>
            <a href="https://my.ispmanager.com/billmgr?func=register&redirect=startform%3Dquickorder%26redirect%3Dbasket%26pricelist%3D55324%26period%3D12%26project%3D1"
              class="flex justify-between bg-pastel-violet py-[32px] px-[38px] rounded-[32px] text-violet text-large-link leading-large-link mt-[37px] cursor-pointer max-lg:py-[23px] max-lg:px-[25px] max-lg:text-list max-lg:leading-name-m max-lg:mt-[25px] max-lg:rounded-[24px]"
              >Купить
              <i class="bg-buy-link bg-no-repeat w-[28px] h-[28px] max-lg:w-[22px] max-lg:h-[22px]"></i>
            </a>
          </div>
          <div class="bg-grey-bg rounded-[50px] pt-[58px] pb-[27px] px-[27px] max-lg:rounded-[30px]">
            <div
              class="mx-auto rounded-full w-[225px] h-[225px] bg-drk-purple text-[135px] leading-[162px] relative text-light-purple px-[60px] py-[28px] mb-46px max-lg:w-[175px] max-lg:h-[175px] max-lg:text-[105px] max-lg:leading-[126px] max-lg:px-[48px]  max-lg:py-[24px]"
            >
              O
              <div
                class="bg-white bg-sslicon bg-center rounded-[23px] bg-organisation bg-no-repeat p-[20px] absolute right-[-18px] bottom-[-18px] w-[90px] h-[90px] max-lg:w-[70px] max-lg:h-[70px] max-lg:bg-sslicon-m"
              ></div>
            </div>
            <p
              class="text-large-p leading-large-p mb-[11px] mt-[45px] text-alm-black max-lg:mt-[34px] max-lg:text-name-m max-lg:leading-name-m"
            >
              OrganizationSSL
            </p>
            <p
              class="text-prgrf font-normal leading-prgrf text-alm-black pr-[50px] max-lg:text-header-links max-lg:leading-mobile-p"
            >
              Защита данных пользователей для бизнеса
            </p>
            <a href="https://my.ispmanager.com/billmgr?func=register&redirect=startform%3Dquickorder%26redirect%3Dbasket%26pricelist%3D55328%26period%3D12%26project%3D1"
              class="flex justify-between bg-pastel-violet py-[32px] px-[38px] rounded-[32px] text-violet text-large-link leading-large-link mt-[37px] cursor-pointer max-lg:py-[23px] max-lg:px-[25px] max-lg:text-list max-lg:leading-name-m max-lg:mt-[25px] max-lg:rounded-[24px]"
              >Купить
              <i class="bg-buy-link bg-no-repeat w-[28px] h-[28px] max-lg:w-[22px] max-lg:h-[22px]"></i>
            </a>
          </div>
          <div class="bg-grey-bg rounded-[50px] pt-[58px] pb-[27px] px-[27px] max-lg:rounded-[30px]">
            <div
              class="mx-auto rounded-full w-[225px] h-[225px] bg-drk-violet text-[135px] leading-[162px] relative text-baby-pink px-[69px] py-[28px] mb-46px max-lg:w-[175px] max-lg:h-[175px] max-lg:text-[105px] max-lg:leading-[126px] max-lg:px-[49px] max-lg:py-[24px]"
            >
              E
              <div
                class="bg-white bg-sslicon bg-center rounded-[23px] bg-organisation bg-no-repeat p-[20px] absolute right-[-18px] bottom-[-18px] w-[90px] h-[90px] max-lg:w-[70px] max-lg:h-[70px] max-lg:bg-sslicon-m"
              ></div>
            </div>
            <p
              class="text-large-p leading-large-p mb-[11px] mt-[45px] text-alm-black max-lg:mt-[34px] max-lg:text-name-m max-lg:leading-name-m"
            >
              ExtendedSSL
            </p>
            <p
              class="text-prgrf font-normal leading-prgrf text-alm-black pr-[50px] max-lg:text-header-links max-lg:leading-mobile-p"
            >
              Расширенный уровень безопасности ваших проектов
            </p>
            <a href="https://my.ispmanager.com/billmgr?func=register&redirect=startform%3Dquickorder%26redirect%3Dbasket%26pricelist%3D55330%26period%3D12%26project%3D1"
              class="flex justify-between bg-pastel-violet py-[32px] px-[38px] rounded-[32px] text-violet text-large-link leading-large-link mt-[37px] cursor-pointer max-lg:py-[23px] max-lg:px-[25px] max-lg:text-list max-lg:leading-name-m max-lg:mt-[25px] max-lg:rounded-[24px]"
              >Купить
              <i class="bg-buy-link bg-no-repeat w-[28px] h-[28px] max-lg:w-[22px] max-lg:h-[22px]"></i>
            </a>
          </div>
        </div>
        <ul class="bg-grey-bg rounded-[30px] p-[40px] mt-[20px] max-lg:rounded-[23px]">
          <li
            class="flex justify-between text-large-link leading-large-link text-alm-black pb-[25px] border-b border-alm-black mb-[25px] max-lg:flex-col-reverse max-lg:text-[16px] max-lg:leading-[19px] max-lg:pb-[15px]"
          >
            Активация замка браузера и HTTPS в строке браузера
            <div class="grid grid-cols-stretch-3 gap-[7px] pl-[50px] max-lg:pl-0 max-lg:flex max-lg:mb-[10px] w-[166px] flex-none">
              <div
                class="rounded-full w-[34px] h-[34px] bg-green text-[20px] leading-[24px] relative text-light-green px-[11px] py-[5px]"
              >
                A
              </div>
              <div
                class="rounded-full w-[34px] h-[34px] bg-drk-purple text-[20px] leading-[24px] relative text-light-purple px-[9px] py-[5px]"
              >
                O
              </div>
              <div
                class="rounded-full w-[34px] h-[34px] bg-drk-violet text-[20px] leading-[24px] relative text-baby-pink px-[11px] py-[5px]"
              >
                E
              </div>
            </div>
          </li>
          <li
            class="flex justify-between text-large-link leading-large-link text-alm-black pb-[25px] border-b border-alm-black mb-[25px] max-lg:flex-col-reverse max-lg:text-[16px] max-lg:leading-[19px] max-lg:pb-[15px]"
          >
            Шифрование всех передаваемых данных
            <div class="grid grid-cols-stretch-3 gap-[7px] pl-[50px] max-lg:pl-0 max-lg:flex max-lg:mb-[10px] w-[166px] flex-none">
              <div
                class="rounded-full w-[34px] h-[34px] bg-green text-[20px] leading-[24px] relative text-light-green px-[11px] py-[5px]"
              >
                A
              </div>
              <div
                class="rounded-full w-[34px] h-[34px] bg-drk-purple text-[20px] leading-[24px] relative text-light-purple px-[9px] py-[5px]"
              >
                O
              </div>
              <div
                class="rounded-full w-[34px] h-[34px] bg-drk-violet text-[20px] leading-[24px] relative text-baby-pink px-[11px] py-[5px]"
              >
                E
              </div>
            </div>
          </li>

          <li
            class="flex justify-between text-large-link leading-large-link text-alm-black pb-[25px] border-b border-alm-black mb-[25px] max-lg:flex-col-reverse max-lg:text-[16px] max-lg:leading-[19px] max-lg:pb-[15px]"
          >
            Поддержка доменов ru, su, рф, бел, by
            <div class="grid grid-cols-stretch-3 gap-[7px] pl-[50px] max-lg:pl-0 max-lg:flex max-lg:mb-[10px] w-[166px] flex-none">
              <div
                class="rounded-full w-[34px] h-[34px] bg-green text-[20px] leading-[24px] relative text-light-green px-[11px] py-[5px]"
              >
                A
              </div>
              <div
                class="rounded-full w-[34px] h-[34px] bg-drk-purple text-[20px] leading-[24px] relative text-light-purple px-[9px] py-[5px]"
              >
                O
              </div>
              <div
                class="rounded-full w-[34px] h-[34px] bg-drk-violet text-[20px] leading-[24px] relative text-baby-pink px-[11px] py-[5px]"
              >
                E
              </div>
            </div>
          </li>

          <li
            class="flex justify-between text-large-link leading-large-link text-alm-black pb-[25px] border-b border-alm-black mb-[25px] max-lg:flex-col-reverse max-lg:text-[16px] max-lg:leading-[19px] max-lg:pb-[15px]"
          >
            Доступен юридическим лицам
            <div class="grid grid-cols-stretch-3 gap-[7px] pl-[50px] max-lg:pl-0 max-lg:flex max-lg:mb-[10px] w-[166px] flex-none">
              <div
                class="rounded-full w-[34px] h-[34px] bg-green text-[20px] leading-[24px] relative text-light-green px-[11px] py-[5px]"
              >
                A
              </div>
              <div
                class="rounded-full w-[34px] h-[34px] bg-drk-purple text-[20px] leading-[24px] relative text-light-purple px-[9px] py-[5px]"
              >
                O
              </div>
              <div
                class="rounded-full w-[34px] h-[34px] bg-drk-violet text-[20px] leading-[24px] relative text-baby-pink px-[11px] py-[5px]"
              >
                E
              </div>
            </div>
          </li>

          <li
            class="flex justify-between text-large-link leading-large-link text-alm-black pb-[25px] border-b border-alm-black mb-[25px] max-lg:flex-col-reverse max-lg:text-[16px] max-lg:leading-[19px] max-lg:pb-[15px]"
          >
            Можно перевыпустить в течение срока действия
            <div class="grid grid-cols-stretch-3 gap-[7px] pl-[50px] max-lg:pl-0 max-lg:flex max-lg:mb-[10px] w-[166px] flex-none">
              <div
                class="rounded-full w-[34px] h-[34px] bg-green text-[20px] leading-[24px] relative text-light-green px-[11px] py-[5px]"
              >
                A
              </div>
              <div
                class="rounded-full w-[34px] h-[34px] bg-drk-purple text-[20px] leading-[24px] relative text-light-purple px-[9px] py-[5px]"
              >
                O
              </div>
              <div
                class="rounded-full w-[34px] h-[34px] bg-drk-violet text-[20px] leading-[24px] relative text-baby-pink px-[11px] py-[5px]"
              >
                E
              </div>
            </div>
          </li>

          <li
            class="flex justify-between text-large-link leading-large-link text-alm-black pb-[25px] border-b border-alm-black mb-[25px] max-lg:flex-col-reverse max-lg:text-[16px] max-lg:leading-[19px] max-lg:pb-[15px]"
          >
            Кликабельная печать безопасного сайта, отображающая сведения об
            организации
            <div class="grid grid-cols-3 gap-[7px] pl-[50px] max-lg:pl-0 max-lg:flex max-lg:mb-[10px] w-[166px] flex-none">
              <div class="rounded-full w-[34px] h-[34px] bg-drkr-grey text-[20px] leading-[24px] relative px-[9px] py-[5px] max-lg:hidden"></div>
              <div
                class="rounded-full w-[34px] h-[34px] bg-drk-purple text-[20px] leading-[24px] relative text-light-purple px-[9px] py-[5px]"
              >
                O
              </div>
              <div
                class="rounded-full w-[34px] h-[34px] bg-drk-violet text-[20px] leading-[24px] relative text-baby-pink px-[11px] py-[5px]"
              >
                E
              </div>
            </div>
          </li>

          <li
            class="flex justify-between text-large-link leading-large-link text-alm-black pb-[25px] border-b border-alm-black mb-[25px] max-lg:flex-col-reverse max-lg:text-[16px] max-lg:leading-[19px] max-lg:pb-[15px]"
          >
            Страховая гарантия на 1,25 миллиона долларов и возврат средств в
            течение 7 дней после выпуска ОV Гарантия - 1.25 млн $, EV Гарантия -
            1.5 млн $
            <div class="grid grid-cols-3 gap-[7px] pl-[50px] max-lg:pl-0 max-lg:flex max-lg:mb-[10px] w-[166px] flex-none">
            <div class="rounded-full w-[34px] h-[34px] bg-drkr-grey text-[20px] leading-[24px] relative px-[9px] py-[5px] max-lg:hidden"></div>  
            <div
                class="rounded-full w-[34px] h-[34px] bg-drk-purple text-[20px] leading-[24px] relative text-light-purple px-[9px] py-[5px]"
              >
                O
              </div>
              <div
                class="rounded-full w-[34px] h-[34px] bg-drk-violet text-[20px] leading-[24px] relative text-baby-pink px-[11px] py-[5px]"
              >
                E
              </div>
            </div>
          </li>

          <li
            class="flex justify-between text-large-link leading-large-link text-alm-black pb-[25px] border-b border-alm-black mb-[25px] max-lg:flex-col-reverse max-lg:text-[16px] max-lg:leading-[19px] max-lg:pb-[15px]"
          >
            Проверка существования домена (DV)
            <div class="grid grid-cols-3 gap-[7px] pl-[50px] max-lg:pl-0 max-lg:flex max-lg:mb-[10px] w-[166px] flex-none">
              <div
                class="rounded-full w-[34px] h-[34px] bg-green text-[20px] leading-[24px] relative text-light-green px-[11px] py-[5px]"
              >
                A
              </div>
              <div class="rounded-full w-[34px] h-[34px] bg-drkr-grey text-[20px] leading-[24px] relative px-[9px] py-[5px] max-lg:hidden"></div>
              <div class="rounded-full w-[34px] h-[34px] bg-drkr-grey text-[20px] leading-[24px] relative px-[9px] py-[5px] max-lg:hidden"></div>
            </div>
          </li>

          <li
            class="flex justify-between text-large-link leading-large-link text-alm-black pb-[25px] border-b border-alm-black mb-[25px] max-lg:flex-col-reverse max-lg:text-[16px] max-lg:leading-[19px] max-lg:pb-[15px]"
          >
            Доступен физическим лицам
            <div class="grid grid-cols-3 gap-[7px] pl-[50px] max-lg:pl-0 max-lg:flex max-lg:mb-[10px] w-[166px] flex-none">
              <div
                class="rounded-full w-[34px] h-[34px] bg-green text-[20px] leading-[24px] relative text-light-green px-[11px] py-[5px]"
              >
                A
              </div>
              <div class="rounded-full w-[34px] h-[34px] bg-drkr-grey text-[20px] leading-[24px] relative px-[9px] py-[5px] max-lg:hidden"></div>
              <div class="rounded-full w-[34px] h-[34px] bg-drkr-grey text-[20px] leading-[24px] relative px-[9px] py-[5px] max-lg:hidden"></div>
            </div>
          </li>



          <li
            class="flex justify-between text-large-link leading-large-link text-alm-black pb-[25px] border-b border-alm-black mb-[25px] max-lg:flex-col-reverse max-lg:text-[16px] max-lg:leading-[19px] max-lg:pb-[15px]"
          >
            Проверка (OV) существования организации
            <div class="grid grid-cols-3 gap-[7px] pl-[50px] max-lg:pl-0 max-lg:flex max-lg:mb-[10px] w-[166px] flex-none">
              <div class="rounded-full w-[34px] h-[34px] bg-drkr-grey text-[20px] leading-[24px] relative px-[9px] py-[5px] max-lg:hidden"></div>
              <div class="rounded-full w-[34px] h-[34px] bg-drk-purple text-[20px] leading-[24px] relative text-light-purple px-[9px] py-[5px]">
                O
              </div>
              <div class="rounded-full w-[34px] h-[34px] bg-drkr-grey text-[20px] leading-[24px] relative px-[9px] py-[5px] max-lg:hidden"></div>
            </div>
          </li>



          

          <li
            class="flex justify-between text-large-link leading-large-link text-alm-black pb-[25px] border-b border-alm-black mb-[25px] max-lg:flex-col-reverse max-lg:text-[16px] max-lg:leading-[19px] max-lg:pb-[15px]"
          >
            Расширенная проверка (EV) существования организации
            <div class="grid grid-cols-3 gap-[7px] pl-[50px] max-lg:pl-0 max-lg:flex max-lg:mb-[10px] w-[166px] flex-none">
              <div class="rounded-full w-[34px] h-[34px] bg-drkr-grey text-[20px] leading-[24px] relative px-[9px] py-[5px] max-lg:hidden"></div>
              <div class="rounded-full w-[34px] h-[34px] bg-drkr-grey text-[20px] leading-[24px] relative px-[9px] py-[5px] max-lg:hidden"></div>  
              <div
                  class="rounded-full w-[34px] h-[34px] bg-drk-violet text-[20px] leading-[24px] relative text-baby-pink px-[11px] py-[5px]"
                >
                  E
                </div>
            </div>
          </li>

          <li
            class="flex justify-between text-large-link leading-large-link text-alm-black pb-[25px] border-b border-alm-black mb-[25px] max-lg:flex-col-reverse max-lg:text-[16px] max-lg:leading-[19px] max-lg:pb-[15px]"
          >
            Выдаётся только после подтверждения физического адреса компании и
            полномочий представителя организации
            <div class="grid grid-cols-3 gap-[7px] pl-[50px] max-lg:pl-0 max-lg:flex max-lg:mb-[10px] w-[166px] flex-none">
            <div class="rounded-full w-[34px] h-[34px] bg-drkr-grey text-[20px] leading-[24px] relative px-[9px] py-[5px] max-lg:hidden"></div>  
            <div class="rounded-full w-[34px] h-[34px] bg-drkr-grey text-[20px] leading-[24px] relative px-[9px] py-[5px] max-lg:hidden"></div>
            <div
                class="rounded-full w-[34px] h-[34px] bg-drk-violet text-[20px] leading-[24px] relative text-baby-pink px-[11px] py-[5px]"
              >
                E
              </div>
            </div>
          </li>
          <li
            class="flex justify-between text-large-link leading-large-link text-alm-black pb-[25px] border-b border-alm-black max-lg:flex-col-reverse max-lg:text-[16px] max-lg:leading-[19px] max-lg:pb-[15px]"
          >
            Гарантирует, что ваш сайт не является фишинговым и прошел проверку
            подлинности в соответствии с самыми высокими стандартами индустрии
            безопасности
            <div class="grid grid-cols-3 gap-[7px] pl-[50px] max-lg:pl-0 max-lg:flex max-lg:mb-[10px] w-[166px] flex-none">
              <div class="rounded-full w-[34px] h-[34px] bg-drkr-grey text-[20px] leading-[24px] relative px-[9px] py-[5px] max-lg:hidden"></div>
              <div class="rounded-full w-[34px] h-[34px] bg-drkr-grey text-[20px] leading-[24px] relative px-[9px] py-[5px] max-lg:hidden"></div>
              <div
                class="rounded-full w-[34px] h-[34px] bg-drk-violet text-[20px] leading-[24px] relative text-baby-pink px-[11px] py-[5px]"
              >
                E
              </div>
            </div>
          </li>
        </ul>

        <div class="bg-lavender py-[37px] px-[50px] rounded-[30px] mt-[10px] max-lg:py-[21px] max-lg:px-[30px]">
          <p class="text-violet text-large-p leading-large-p mb-[12px] max-lg:text-[24px] max-lg:[29px] max-lg:mb-[9px]">Подсказка</p>
          <p class="text-large-link leading-large-link max-lg:text-[16px] max-lg:leading-[19px]">Если при заказе сертификата GlobalSign вы укажете полное доменное имя, включая www, сертификат будет защищать и основной домен, и адрес с www</p>
        </div>
      </div>
      <div
        class="bg-white rounded-[50px] p-[50px] max-w-container max-lg:max-w-none mx-auto mt-[10px] max-lg:py-[27px] max-lg:px-[23px] max-lg:rounded-[30px]"
      >
        <h3 class="text-[44px] leading-[53px] font-bold text-alm-black mb-[25px] max-lg:text-name-m max-lg:leading-name-m">
          Какой SSL-сертификат выбрать?
        </h3>
        <div class="accordion flex flex-col gap-[10px] select-none">
          <div
            class="accordion-item bg-grey-bg rounded-[20px] pt-[28px] pb-[32px] px-[46px] max-lg:py-[10px] max-lg:pl-[13px] max-lg:pr-[23px] max-lg:rounded-[10px] cursor-pointer"
          >
            <p
              class="flex justify-between items-center accordion-title text-large-link leading-large-link text-alm-black max-lg:text-[16px] max-lg:leading-[19px]"
            >
              Начальный уровень: сертификат DV
              <i
                class="flex-none bg-accordion-toggle bg-toggle bg-right bg-no-repeat w-[17px] h-[17px] rotate-180 transition-transform max-lg:bg-mobile-toggle max-lg:w-[12px] max-lg:h-[12px]"
              ></i>
            </p>
            <div
              class="accordion-text mt-[25px] transition-all ease-in-out hidden"
            >
              <ul class="list-[dot]">
                <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">
                  Нужно только подтверждение права собственности на домен по
                  электронной почте или на основании TXT-записи
                </li>
                <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">
                  Не подтверждает подлинность или легитимность организации,
                  стоящей за веб-сайтом
                </li>
                <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">
                  Обеспечивает начальный уровень доверия и гарантии для
                  пользователей
                </li>
                <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">
                  Выдаётся физическим и юридическим лицам
                </li>
              </ul>
              <p class="text-prgrf leading-prgrf text-alm-black mt-[20px] max-lg:text-[14px] max-lg:leading-[18px]">Для кого?</p>
              <ul class="list-[dot]">
                <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">
                  Страничка о себе в интернете
                </li>
                <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">
                  Блог или портфолио
                </li>
                <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">
                  Информационный сайт
                </li>
              </ul>
            </div>
          </div>
          <div
            class="accordion-item bg-grey-bg rounded-[20px] pt-[28px] pb-[32px] px-[46px] max-lg:py-[10px] max-lg:pl-[13px] max-lg:pr-[23px] max-lg:rounded-[10px] cursor-pointer"
          >
            <p
              class="flex justify-between items-center accordion-title text-large-link leading-large-link text-alm-black max-lg:text-[16px] max-lg:leading-[19px]"
            >
              Базовый уровень: сертификат OV<i
                class="flex-none bg-accordion-toggle bg-toggle bg-right bg-no-repeat w-[17px] h-[17px] rotate-180 transition-transform max-lg:bg-mobile-toggle max-lg:w-[12px] max-lg:h-[12px]"
              ></i>
            </p>
            <div
              class="accordion-text mt-[25px] transition-all ease-in-out hidden"
            >
              <ul class="list-[dot]">
                <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">
                  Обеспечивает высокий уровень проверки и доверия
                </li>
                <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">
                  Требуется подтверждение права собственности на домен,
                  юридических документов и физического местонахождения
                  организации, стоящей за веб-сайтом. Этот дополнительный
                  уровень проверки даёт пользователям большую уверенность в
                  подлинности и легитимности веб-сайта и организации, стоящей за
                  ним
                </li>
              </ul>
              <p class="text-prgrf leading-prgrf text-alm-black mt-[20px] max-lg:text-[14px] max-lg:leading-[18px]">Для кого?</p>
              <ul class="list-[dot]">
                <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">
                  Интернет-магазины
                </li>
                <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">
                  Сайты, предусматривающие добавление персональных данных или
                  кредитных карт
                </li>
                <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">
                  Корпоративные сайты
                </li>
              </ul>
            </div>
          </div>
          <div
            class="accordion-item bg-grey-bg rounded-[20px] pt-[28px] pb-[32px] px-[46px] max-lg:py-[10px] max-lg:pl-[13px] max-lg:pr-[23px] max-lg:rounded-[10px] cursor-pointer"
          >
            <p
              class="flex justify-between items-center accordion-title text-large-link leading-large-link text-alm-black max-lg:text-[16px] max-lg:leading-[19px]"
            >
              Высший уровень надёжности: сертификат EV<i
                class="flex-none bg-accordion-toggle bg-toggle bg-right bg-no-repeat w-[17px] h-[17px] rotate-180 transition-transform max-lg:bg-mobile-toggle max-lg:w-[12px] max-lg:h-[12px]"
              ></i>
            </p>
            <div
              class="accordion-text mt-[25px] transition-all ease-in-out hidden"
            >
              <ul class="list-[dot]">
                <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">
                  Обеспечивает максимальный уровень проверки и доверия
                </li>
                <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">
                  В дополнение к требованиям сертификатов DV и OV требует, чтобы
                  центр сертификации выполнял строгий процесс проверки, который
                  включает проверку юридического лица и физического
                  местонахождения организации, а также полномочий лица,
                  запрашивающего сертификат
                </li>
              </ul>
              <p class="text-prgrf leading-prgrf text-alm-black mt-[20px] max-lg:text-[14px] max-lg:leading-[18px]">Для кого?</p>
              <ul class="list-[dot]">
                <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">
                  Корпоративные порталы
                </li>
                <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">
                  Банки и финансовые организации
                </li>
                <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">
                  Маркетплейсы и крупные интернет-магазины
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <?php 
$markup = '';
class SSLblock {
	public function build() {
		// Язык, по умолчанию русский
		// Сюда можно передавать свою переменную
		$lang = 'ru';
		//Пример. По умолчанию подключаемся к личному кабинету ispmanager (Россия)
		//Замените на URL вашего BILLmanager
		$bill_url = 'https://my.ispmanager.com';
		// Для других языков Личный кабинет ispmanager (Европа)
		// Замените на URL вашего BILLmanager (на английском языке) или удалите строку ниже
		if ($lang !== 'ru') $bill_url = 'https://eu.ispmanager.com';

		// Получаем данные по SSL через API BILLmanager
		$post_data = [
			"out" => 'bjson',
			"func" => 'pricelist.export',
			"lang" => $lang,
			// Получаем товары типа SSL-сертификат
			'itemtype' => 20
		];

		$ch = curl_init($bill_url);
		curl_setopt($ch, CURLOPT_POST, true);
		curl_setopt($ch, CURLOPT_POSTFIELDS, $post_data);
		curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
		$server_output_ru = curl_exec($ch);
		curl_close($ch);
		$pricelist = json_decode($server_output_ru, true);
		$pricelist = $pricelist['pricelist'];

		//Сортировка списка
		usort($pricelist, function($a, $b) {
			if ($a['orderpriority'] == $b['orderpriority']) return 0;
			return ($a['orderpriority'] > $b['orderpriority'] ? 1 : -1);
		});

		// Генерируем разметку
		// Заголовок
		$markup = '<div id="ssl-list" class="page_ssl"><div><div class="block block-ssl-block block-ssl-block-new">';

		// Шапка таблицы
		$markup .= '<div class="bg-white rounded-[50px] p-[50px] mt-[10px] max-w-container max-lg:max-w-none mx-auto max-lg:rounded-[30px] max-lg:py-[30px] max-lg:px-[22px]">
    <h3 class="text-alm-black text-[44px] font-bold leading-[53px] mb-[36px] max-lg:text-[36px] max-lg:leading-[40px] max-lg:mb-[20px]">Выберите свой&nbsp;сертификат</h3>
    <div class="flex flex-col gap-[20px] ssl_items_table">';

    		// Фильтры (Селекторы)
		$markup .= '<div class="ssl_filters">
    <div class="filter_select is-method">
      <div class="f_title bg-grey-bg rounded-[35px] py-[20px] pl-[23px] pr-[60px]">Метод проверки <span class="count"></span></div>
      <div class="f_list bg-grey-bg rounded-br-[31px] rounded-bl-[31px] pb-[20px] px-[23px]">
        <label class="label_checkbox">
          <input type="checkbox" name="method" value="DV">
          <div class="label_text mb-[13px]">DV</div>
        </label>
        <label class="label_checkbox">
          <input type="checkbox" name="method" value="OV">
          <div class="label_text mb-[13px]">OV</div>
        </label>
        <label class="label_checkbox">
          <input type="checkbox" name="method" value="EV">
          <div class="label_text">EV</div>
        </label>
      </div>
    </div>
    <div class="filter_select is-type">
      <div class="f_title bg-grey-bg rounded-[35px] py-[20px] pl-[23px] pr-[60px]">Тип сертификата <span class="count"></span></div>
      <div class="f_list bg-grey-bg rounded-br-[31px] rounded-bl-[31px] pb-[20px] px-[23px]">
        <label class="label_checkbox">
          <input type="checkbox" name="type" value="OD">
          <div class="label_text mb-[13px]">Один домен</div>
        </label>
        <label class="label_checkbox">
          <input type="checkbox" name="type" value="WC">
          <div class="label_text mb-[13px]">Поддомены</div>
        </label>
        <label class="label_checkbox">
          <input type="checkbox" name="type" value="MD">
          <div class="label_text">Несколько доменов</div>
        </label>
      </div>
    </div>
    <div class="filter_select is-company">
      <div class="f_title bg-grey-bg rounded-[35px] py-[20px] pl-[23px] pr-[60px]">Компания <span class="count"></span></div>
      <div class="f_list bg-grey-bg rounded-br-[31px] rounded-bl-[31px] pb-[20px] px-[23px]">
        <label class="label_checkbox">
          <input type="checkbox" name="company" value="alphassl">
          <div class="label_text mb-[13px]">AlphaSSL</div>
        </label>
        <label class="label_checkbox">
          <input type="checkbox" name="company" value="globalsign">
          <div class="label_text mb-[13px]">GlobalSign</div>
        </label>
        <label class="label_checkbox">
          <input type="checkbox" name="company" value="sectigo">
          <div class="label_text mb-[13px]">Sectigo</div>
        </label>
        <label class="label_checkbox">
          <input type="checkbox" name="company" value="rapidssl">
          <div class="label_text mb-[13px]">RapidSSL</div>
        </label>
        <label class="label_checkbox">
          <input type="checkbox" name="company" value="thawte">
          <div class="label_text mb-[13px]">Thawte</div>
        </label>
        <label class="label_checkbox">
          <input type="checkbox" name="company" value="geotrust">
          <div class="label_text mb-[13px]">GeoTrust</div>
        </label>
        <label class="label_checkbox">
          <input type="checkbox" name="company" value="digicert">
          <div class="label_text mb-[13px]">DigiCert</div>
        </label>
      </div>
    </div></div>';

		// Сертификаты, как строки таблицы, парсинг данных формата json
		foreach ($pricelist as $item) {
			$price = round($item['price']['period'][0]['cost'], 2);
			$orderlink = ($item['price']['period'][0]['quickorderlinkbasket'] ? $item['price']['period'][0]['quickorderlinkbasket'] : $item['price']['period'][0]['orderlink']);
			if ($lang === 'ru') {
				$price = $price.' ₽ <span class="i_price_period">/ год</span>';
			} else {
				$price = '€'.$price.' <span class="i_price_period">/ year</span>';
			}
			$siteinfo = explode(',', $item['siteinfo']);
			$siteinfo = array_map('trim', $siteinfo);
			$method = '';
			$type = '';
			$company = strstr($item['name'], ' ', true);
			if (!$company) $company = $item['name'];
			$company = strtolower($company);
			$available = '';

			$params_html = '';
			if (in_array('D', $siteinfo)) {
				$method = 'DV';
        $params_html .='<div class="i_param i_param-dv relative text-violet text-prgrf leading-prgrf border-2 border-violet rounded-[13px] px-[9px] py-[5px]">DV</div>';
			} elseif (in_array('D+O', $siteinfo)) {
				$method = 'OV';
        $params_html .= '<div class="i_param i_param-ov text-violet text-prgrf leading-prgrf border-2 border-violet rounded-[13px] px-[9px] py-[5px]">OV</div>';
    	} elseif (in_array('EV', $siteinfo)) {
				$method = 'EV';
        $params_html .= '<div class="i_param i_param-ev text-violet text-prgrf leading-prgrf border-2 border-violet rounded-[13px] px-[9px] py-[5px]">EV</div>';
			}
			if (in_array('WC', $siteinfo)) {
				$type = 'WC';
        $params_html .= '<div class="i_param i_param-wc text-violet text-prgrf leading-prgrf border-2 border-violet rounded-[13px] px-[9px] py-[5px]">WC</div>';
			} elseif (in_array('MD', $siteinfo)) {
				$type = 'MD';
        $params_html .= '<div class="i_param i_param-md text-violet text-prgrf leading-prgrf border-2 border-violet rounded-[13px] px-[9px] py-[5px]">MD</div>';
			} else {
				$type = 'OD';
        $params_html .= '<div class="i_param i_param-od text-violet text-prgrf leading-prgrf border-2 border-violet rounded-[13px] px-[9px] py-[5px]">OD</div>';
			}

			$desc = $item['description_ru'];
			$desc = explode('</h3>', $desc)[1];
			$desc = str_replace('<strong>Недоступно', '<strong class="red">Недоступно', $desc);

			if ($lang === 'ru' && mb_strpos($desc, 'Недоступно для доменов .ru') === false) {
				$available = 'ru';
			}

			$markup .= '<div class="flex flex-row gap-[10px] max-lg:flex-col item" data-method="'.$method.'" data-type="'.$type.'" data-company="'.$company.'" data-available="'.$available.'">
      <div class="bg-grey-bg pt-[47px] pr-[26px] pb-[32px] pl-[43px] rounded-[35px] basis-[37%] max-lg:rounded-[24px] max-lg:py-[15px] max-lg:px-[20px]">
      <p class="text-large-p leading-large-p text-alm-black mb-[30px] max-lg:text-[20px] max-lg:leading-[24px] max-lg:mb-[54px]">'.$item['name_ru'].'</p>
      <p class="text-price text-alm-black leading-price max-lg:text-[32px] max-lg:leading-[38px]"><b>'.$price.'</b></p>
      <div class="flex gap-[10px] mt-[10px]">
      <a class="js-ssl-buy i_buy text-center bg-pastel-violet text-prgrf text-violet leading-prgrf rounded-[13px] py-[14px] px-[30px] max-lg:flex-1" data-url="'.$orderlink.'" href="'.$orderlink.'">Купить</a>
      <div class="bg-pastel-violet toggle-desc bg-no-repeat bg-arr-violet bg-violet-toggle bg-center px-[24px] py-[22px] rounded-[13px] hidden max-lg:block"></div>
      <i class="bg-white bg-small-icon bg-center rounded-[13px] bg-no-repeat p-[13px] w-[50px] h-[50px]"><img class="w-[30px]" src='.$bill_url.$item["orderimage"].'></i>
      </div></div>
      <div class="ssl-desc bg-grey-bg pt-[47px] pr-[26px] pb-[32px] pl-[43px] rounded-[35px] basis-[63%] max-lg:rounded-[24px] max-lg:py-[15px] max-lg:px-[18px] max-lg:hidden">
      <div class="text-subtitle leading-subtitle text-alm-black flex justify-between items-center mb-[15px] max-lg:text-[24px] max-lg:leading-[29px]">
        <b>Особенности</b>
        <div class="flex flex-row gap-[10px] max-lg:hidden">'
        .$params_html.
        '</div>
        </div>
        '.$desc.'
        <div class="flex-row gap-[10px] hidden max-lg:flex mt-[27px]">'
        .$params_html.
        '</div>
        </div>
       
        </div>';
		}
		$markup .= '<div id="show-more" class="bg-grey-bg text-center text-prgrf leading-prgrf text-alm-black mx-auto mt-[30px] py-[20px] px-[40px] w-auto inline-block rounded-[35px] cursor-pointer max-lg:mt-0 max-lg:mx-0 max-lg:block">Показать больше</div>
    </div></div></div></div></div>';
		echo $markup;
	}
}
// Разметка <header>, подключение стилей, шрифтов и скриптов
$obj = new SSLblock();
call_user_func(array($obj, 'build'));
?>


      <!-- Второй блок FAQ -->
      <div
      class="bg-white rounded-[50px] p-[50px] max-w-container mx-auto mt-[10px] max-lg:max-w-none max-lg:rounded-[30px] max-lg:px-[28px] max-lg:py-[23px]"
    >
      <h3 class="text-[44px] leading-[53px] font-bold text-alm-black mb-[30px] max-lg:text-[24px] max-lg:leading-[29px]">
        Частые вопросы 
      </h3>
      <div class="accordion flex flex-col gap-[10px] select-none">
        <div
          class="accordion-item bg-grey-bg rounded-[20px] pt-[28px] pb-[32px] px-[46px] max-lg:py-[10px] max-lg:pl-[13px] max-lg:pr-[23px] max-lg:rounded-[10px] cursor-pointer"
        >
          <p
            class="flex justify-between items-center accordion-title text-large-link leading-large-link text-alm-black max-lg:text-[16px] max-lg:leading-[19px]"
          >
          Зачем SSL-сертификат
            <i
              class="flex-none bg-accordion-toggle bg-toggle bg-right bg-no-repeat w-[17px] h-[17px] rotate-180 transition-transform max-lg:bg-mobile-toggle max-lg:w-[12px] max-lg:h-[12px]"
            ></i>
          </p>
          <div
            class="accordion-text mt-[25px] transition-all ease-in-out hidden"
          >
          <p class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">Обеспечивает передачу данных по HTTPS</p>
          <p class="text-prgrf leading-prgrf text-alm-black mb-[20px] max-lg:text-[14px] max-lg:leading-[18px]">HTTPS — это безопасный протокол передачи данных, шифрующий информацию, которой обмениваются веб-сайт и компьютер пользователя. Он предотвращает перехват и кражу злоумышленниками личных данных пользователей, таких как учётные данные для входа в систему или информация о кредитной карте. Для обеспечения правильной работы HTTPS требуется SSL-сертификат</p>
          <p class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">Демонстрирует безопасность с помощью замка</p>
          <p class="text-prgrf leading-prgrf text-alm-black mb-[20px] max-lg:text-[14px] max-lg:leading-[18px]">Символ замка, который появляется рядом с URL-адресом в браузере, — это статус безопасности веб-сайта. Указывает, что веб-сайт использует SSL-сертификат. Нажав на символ замка, вы получите дополнительную информацию о безопасности веб-сайта, такую как домен, для которого выдан этот SSL-сертификата, и срок действия сертификата. В некоторых случаях будет виден адрес и название организации</p>
          <p class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">Получает одобрение браузеров</p>
          <p class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">Сайты без SSL-сертификата хуже ранжируются поисковиками и понижаются в выдаче. При переходе на сайт без SSL современные браузеры выдают предупреждение о том, что ресурс не защищён. Это может отпугнуть пользователей и нанести ущерб репутации и трафику ресурса</p>
          </div>
        </div>
        <div
          class="accordion-item bg-grey-bg rounded-[20px] pt-[28px] pb-[32px] px-[46px] max-lg:py-[10px] max-lg:pl-[13px] max-lg:pr-[23px] max-lg:rounded-[10px] cursor-pointer"
        >
          <p
            class="flex-none flex justify-between items-center accordion-title text-large-link leading-large-link text-alm-black max-lg:text-[16px] max-lg:leading-[19px]"
          >
          Зачем покупать SSL-сертификат, если есть бесплатный<i
              class="flex-none bg-accordion-toggle bg-toggle bg-right bg-no-repeat w-[17px] h-[17px] rotate-180 transition-transform max-lg:bg-mobile-toggle max-lg:w-[12px] max-lg:h-[12px]"
            ></i>
          </p>
          <div
            class="accordion-text mt-[25px] transition-all ease-in-out hidden"
          >
          <p class="text-prgrf leading-prgrf text-alm-black mb-[20px] max-lg:text-[14px] max-lg:leading-[18px]">Можно использовать бесплатные сертификаты SSL/TLS, такие как Let's Encrypt. Но есть несколько причин, почему лучше купить сертификат SSL/TLS в авторитетном центре сертификации:</p>
          <ol class='list-decimal pl-[30px]'>
            <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">Платный сертификат выпускается на год, бесплатный от Let's Encrypt нужно продлевать каждые три месяца. Это требует дополнительных ресурсов. Настройка автопродления не гарантирует бесперебойность выпуска.</li>
            <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">Даже незначительные проблемы на сервере, случившиеся во время перевыпуска, могут привести к потере сертификации, что повлечёт за собой снижение трафика, рост недоверия пользователей, простой в бизнесе и незащищённость передаваемых данных. За это время браузеры могут понизить ресурс в ранжировании и будут ограничивать вход на сайт с предупреждением о его небезопасности.</li>
            <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">Платные сертификаты работают с новыми и старыми браузерами, независимо от даты обновления. У бесплатных сертификатов часто возникают конфликты с браузерами устаревших версий.</li>
            <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">Бесплатные сертификаты бывают только начального уровня проверки — DV. Они не содержат информацию об организации, что негативно влияет на доверие и защищённость пользователей.</li>
            <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">При наступлении страхового случая у владельца платного SSL-сертификата есть возможность подать на возмещение ущерба и страховую выплату.</li>
            <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">У платных сертификатов более гибкие конфигурации с возможностью совмещать множество опций, например выдачу на IP-адрес + Wildcard SAN + SAN.</li>
            <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">Поддержка со стороны центра сертификации у платных сертификатов лучше. Если столкнётесь с проблемами или возникнут вопросы о сертификате, вы быстро и легко получите помощь группы поддержки.</li>
            <li class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">Платные сертификаты выпускаются известными и авторитетными центрами сертификации, что обеспечивает дополнительное доверие к вашему веб-сайту, как со стороны пользователей, так и браузеров.</li>
          </ol>
          </div>
        </div>
        <div
          class="accordion-item bg-grey-bg rounded-[20px] pt-[28px] pb-[32px] px-[46px] max-lg:py-[10px] max-lg:pl-[13px] max-lg:pr-[23px] max-lg:rounded-[10px] cursor-pointer"
        >
          <p
            class="flex justify-between items-center accordion-title text-large-link leading-large-link text-alm-black max-lg:text-[16px] max-lg:leading-[19px]"
          >
          Что такое SAN<i
              class="flex-none bg-accordion-toggle bg-toggle bg-right bg-no-repeat w-[17px] h-[17px] rotate-180 transition-transform max-lg:bg-mobile-toggle max-lg:w-[12px] max-lg:h-[12px]"
            ></i>
          </p>
          <div
            class="accordion-text mt-[25px] transition-all ease-in-out hidden"
          >
            <p class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">Традиционно сертификат SSL выдавался для одного доменного имени, и если владелец веб-сайта хотел защитить несколько доменных имён, ему приходилось получать отдельный сертификат для каждого домена. Однако с появлением SAN один сертификат может защитить несколько доменных имён, что снижает затраты и ресурсы на административную нагрузку, связанную с управлением несколькими сертификатами</p>
          </div>
        </div>
        <div
        class="accordion-item bg-grey-bg rounded-[20px] pt-[28px] pb-[32px] px-[46px] max-lg:py-[10px] max-lg:pl-[13px] max-lg:pr-[23px] cursor-pointer"
      >
        <p
          class="flex justify-between items-center accordion-title text-large-link leading-large-link text-alm-black max-lg:text-[16px] max-lg:leading-[19px]"
        >
        Что такое Wildcard<i
            class="flex-none bg-accordion-toggle bg-toggle bg-right bg-no-repeat w-[17px] h-[17px] rotate-180 transition-transform max-lg:bg-mobile-toggle max-lg:w-[12px] max-lg:h-[12px]"
          ></i>
        </p>
        <div
          class="accordion-text mt-[25px] transition-all ease-in-out hidden"
        >
          <p class="text-prgrf leading-prgrf text-alm-black max-lg:text-[14px] max-lg:leading-[18px]">Сертификат Wildcard выдаётся доменному имени со звёздочкой (*) вместо поддомена. Например, *.example.com. Он полезен для веб-сайтов с большим количеством поддоменов или в ситуации, когда часто добавляют новые субдомены одного уровня. Wildcard позволяет защитить все поддомены с помощью одного сертификата</p>
        </div>
      </div>
      </div>
    </div>
    </div>
    <footer class="bg-white">
      <div class="max-w-container max-lg:max-w-none mx-auto pt-[60px] pb-[50px] px-[50px]">
        <div class="flex justify-between items-center mb-[100px] max-lg:flex-col max-lg:items-start  max-lg:gap-[30px]">
          <div class="flex justify-between items-center gap-[20px]">
            <div class="bg-grey-bg w-[35px] h-[35px] rounded-full"></div>
            <div class="bg-grey-bg w-[35px] h-[35px] rounded-full"></div>
          </div>
          <div class="flex justify-between items-center gap-[30px] max-lg:flex-col">
            <div class="bg-grey-bg w-[200px] h-[35px] rounded-full"></div>
            <div class="bg-grey-bg w-[200px] h-[35px] rounded-full"></div>
            <div class="bg-grey-bg w-[90px] h-[35px] rounded-full"></div>
          </div>
        </div>
        <div class="flex justify-between items-end max-lg:flex-col max-lg:items-start">
          <div class="grid gap-[15px]">
            <div class="grid grid-cols-3 gap-[15px] max-lg:flex max-lg:flex-col">
              <div class="bg-grey-bg w-[160px] h-[35px] rounded-full"></div>
              <div class="bg-grey-bg w-[160px] h-[35px] rounded-full"></div>
              <div class="bg-grey-bg w-[70px] h-[35px] rounded-full"></div>
            </div>
            <div class="grid grid-cols-2 gap-[15px] max-lg:flex max-lg:flex-col">
              <div
                class="bg-grey-bg w-[270px] h-[35px] rounded-full"
              ></div>
              <div class="bg-grey-bg w-[270px] h-[35px] rounded-full"></div>
            </div>
            <div class="grid grid-cols-3 gap-[15px] max-lg:flex max-lg:flex-col">
              <div class="bg-grey-bg w-[160px] h-[35px] rounded-full"></div>
              <div class="bg-grey-bg w-[160px] h-[35px] rounded-full"></div>
              <div class="bg-grey-bg w-[70px] h-[35px] rounded-full"></div>
              <div
                class="bg-grey-bg w-[450px] h-[35px] rounded-full col-span-3 max-lg:w-auto"
              ></div>
            </div>
          </div>
          <div class="grid gap-[20px] max-lg:flex max-lg:flex-col">
            <div class="grid grid-cols-3 items-end gap-[20px] max-lg:flex max-lg:flex-col">
              <div class="bg-grey-bg w-[35px] h-[35px] rounded-full col-start-2"></div>
              <div
                class="bg-grey-bg w-[35px] h-[35px] rounded-full"
              ></div>
            </div>
            <div class="grid grid-cols-3 gap-[20px]">
              <div class="bg-grey-bg w-[35px] h-[35px] rounded-full"></div>
              <div class="bg-grey-bg w-[35px] h-[35px] rounded-full"></div>
              <div class="bg-grey-bg w-[35px] h-[35px] rounded-full"></div>
            </div>
          </div>
        </div>
      </div>
    </footer>
  </body>
</html>
